{ pkgs, inputs, ... }: {
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = [
    # KDE Packages
    pkgs.kdePackages.kde-gtk-config
    pkgs.kdePackages.kate
    pkgs.kdePackages.kcalc
    pkgs.kdePackages.ark
    pkgs.kdePackages.keditbookmarks
    pkgs.kdePackages.kio
    pkgs.kdePackages.kio-extras
    pkgs.kdePackages.kio-gdrive
    pkgs.kdePackages.krdc
    pkgs.kdePackages.kwallet-pam
    pkgs.kdePackages.yakuake
    pkgs.plasma-panel-colorizer
    pkgs.plasmusic-toolbar
    pkgs.kdePackages.plasma-integration
    pkgs.kdePackages.plasma-browser-integration
  ];

  environment.plasma6.excludePackages = [
    pkgs.kdePackages.drkonqi
  ];
}

